﻿/* section colors */
.s-section-expander__btn {
    color: #23526E;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #23526E;
}

.s-page-header__logo {
    background: #23526E;
}

.s-wb-content ul > li:before {
    color: #23526E;
}

/* shared override */
.s-section-expander--image.s-section-expander--cle {
    color: #E66E32;
    background-color: #E66E32;
    margin-top: 40px;
}

.s-highlights-section {
    background-color: #51626F;
}

.s-videos__wrap {
    margin: 0;
    height: 100%;
}

    .s-videos__wrap .s-chevron-right {
        stroke: #fff;
    }

.hub-intro {
    padding-bottom: 30px;
}

/* components */
.media-section {
    margin-bottom: 60px;
}

.featured-pubs {
    margin-bottom: 90px;
}


/* featured service */
.featured-service__heading {
    font-size: 34px;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.featured-service {
    display: flex;
    flex: 0 1 auto;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

a.featured-service_link {
    flex-basis: 48%;
    position: relative;
    display: flex;
    margin-bottom: 4%;
}

.featured-service__overlay {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(98, 37, 103, 0.7);
    z-index: 2;
}

.featured-service img {
    width: 100%;
}

.featured-service__grayscale {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    align-self: center;
}

.featured-service__title {
    color: #fff;
    font-size: 3.2vw;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding: 20px;
    line-height: 1.2;
}

/* featured podcasts */
.podcasts__container {
    background-color: #822433;
    height: 100%;
    color: #fff;
    padding: 30px;
    margin-top: 30px;
}

.podcasts__heading {
    font-size: 32px;
    text-transform: uppercase;
    border-bottom: solid 2px;
    padding-bottom: 40px;
    margin-bottom: 25px;
}

.media-section .s-videos__wrap {
    padding: 30px;
}

.podcasts__container .s-chevron-right {
    stroke: #fff;
}

a.podcasts__title {
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
}

.podcasts__item {
    margin-bottom: 30px;
}

    .podcasts__item .s-wb-content, .podcasts__item .s-wb-content p {
        font-size: 16px;
        line-height: 1.3;
    }

/* featured pubs */
.featured-pubs__heading {
    font-size: 34px;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}

/* media section */
.video-all-btn {
    margin-top: 20px;
}

/* subscribe */
.subscribe-section {
    color: #fff;
    background-color: #618845;
    margin-bottom: 60px;
    padding: 25px 20px;
}

    .subscribe-section .s-wb-content p {
        margin: 0;
    }

.subscribe-btn__heading1 {
    font-weight: bold;
    font-size: 34px;
    text-transform: uppercase;
}

.subscribe-btn__heading2 {
    font-family: 'arial-mt-std',Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
    font-weight: lighter;
    padding-bottom: 8px;
    font-size: 34px;
    text-transform: uppercase;
}

.subscribe-btn {
    stroke: #fff;
}

.item-footer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.hub-search__heading {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: normal;
}

@media only screen and (max-width: 375px) {
    a.featured-service_link {
        flex-basis: 100%;
    }

    .featured-service__title {
        font-size: 20px;
    }
}

@media only screen and (min-width:675px) {
    .global-reach-heading {
        font-size: 32px;
    }
}

@media only screen and (min-width:769px) {
}


@media only screen and (max-width: 991px) {
    .s-section-expander--image .s-section-expander__btn {
        background-image: none !important;
    }
}

@media only screen and (min-width: 992px) {
    .hub-intro {
        padding-bottom: 80px;
    }

    /* featured services */
    .featured-service__slider {
        margin-bottom: 90px;
    }

    .featured-service__title {
        font-size: 1.5vw;
    }

    a.featured-service_link {
        flex-basis: 24%;
        margin-bottom: 0;
    }

    .featured-service__overlay {
        display: none;
    }

    a.featured-service_link:hover .featured-service__overlay {
        display: flex;
    }

    .s-section-expander__btn {
        display: block;
    }
}

@media only screen and (min-width: 1423px) {
    .podcasts__container {
        margin-top: 0;
    }

    .featured-service__title {
        font-size: 28px;
    }
}
